\documentclass{article}

\usepackage{analisi-dati}

\title{Problems Sheet 5}
\author{Luca Arnaboldi}
\date{a.a. 2021-2022}
\newcommand{\RootPathSheetFive}{./}

\begin{document}
  \maketitle
  \tableofcontents
  \include{list.tex}
  
  \appendix
  \section{Code of \texttt{analisi\_daty.py}}
  \pythoncode{../analisi_dati.py}
\end{document}